using MiniExcelLibs.Attributes;

namespace Hotline.Import
{
    public class ExternalCitizensExcelContent
    {
        [ExcelColumnName("电话")]
        public string PhoneNum { get; set; }

        /// <summary>
		/// 姓名
		/// </summary>
		[ExcelColumnName("姓名")]
        public string? Name { get; set; }
    }
}
